
body {
  background-color: white;
  color: black;
  font-family: Verdana;
}

.whitecloudybox {
height: 140px;
width: 50%;
border: 10px solid transparent;
box-sizing: border-box;
border-image: url(https://i.postimg.cc/QM9dMFhq/cloud.png) 50 round;
}

.whitecloudyfull { 
width:100%;
height:100%;
overflow-y:auto;
background:#fff;
color:black;
}

.pop {
font-size:2em;
color: #000;
text-align:center; /* looks weird often if not aligned in center */
-webkit-animation: pop 1s ease-in-out infinite alternate;
-moz-animation: pop 1s ease-in-out infinite alternate;
animation: pop 1s ease-in-out infinite alternate;
}

@keyframes pop {
from { transform:scale(0.95) }
50% { transform:scale(1) }
to { transform:scale(0.95) }
}

@-webkit-keyframes pop {
from { -webkit-transform:scale(0.95) }
50% { -webkit-transform:scale(1) }
to { -webkit-transform:scale(0.95) }
}